package com.duiba.tuia.youtui.web.model.guidepage;

public class GuidePageCommonDto {

    private Long pageId;
    private int pageType;

    public Long getPageId() {
        return pageId;
    }

    public void setPageId(Long pageId) {
        this.pageId = pageId;
    }

    public int getPageType() {
        return pageType;
    }

    public void setPageType(int pageType) {
        this.pageType = pageType;
    }
}
